.loading-overlay {
  background: white;
  opacity: 0.5;

  .modal-dialog {
    width: 198px;
    margin-top: calc(50vh - 99px);

    .modal-content {
      width: 100%;
      min-width: unset;
      background: transparent;
      box-shadow: none;
      border: none;
    }
  }
}
